const uint16_t animation[31][14] = {
    {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0},
    {4368, 32768, 4, 0, 0, 32768, 4, 0, 0, 32768, 4, 0, 0, 34952},
    {21844, 32768, 4, 32768, 4, 32768, 4, 32768, 4, 32768, 4, 32768, 4, 43688},
    {65532, 32772, 32772, 32772, 32772, 32772, 32772, 32772, 32772, 32772, 32772, 32772, 32772, 65532},
    {65532, 50244, 32780, 32772, 32772, 49156, 32780, 32772, 32772, 49156, 32780, 32772, 41508, 65532},
    {65532, 54612, 32780, 49156, 32780, 49156, 32780, 49156, 32780, 49156, 32780, 49156, 43692, 65532},
    {65532, 65532, 49164, 49164, 49164, 49164, 49164, 49164, 49164, 49164, 49164, 49164, 65532, 65532},
    {65532, 65532, 53532, 49164, 49164, 57356, 49180, 49164, 49164, 57356, 49180, 51340, 65532, 65532},
    {65532, 65532, 54620, 57356, 49180, 57356, 49180, 57356, 49180, 57356, 49180, 60076, 65532, 65532},
    {65532, 65532, 65532, 57372, 57372, 57372, 57372, 57372, 57372, 57372, 57372, 65532, 65532, 65532},
    {65532, 65532, 65532, 58460, 57372, 61468, 57404, 57372, 57372, 61468, 57916, 65532, 65532, 65532},
    {65532, 65532, 65532, 62812, 57404, 61468, 57404, 61468, 57404, 61468, 60092, 65532, 65532, 65532},
    {65532, 65532, 65532, 65532, 61500, 61500, 61500, 61500, 61500, 61500, 65532, 65532, 65532, 65532},
    {65532, 65532, 65532, 65532, 61756, 63548, 61564, 61500, 61500, 63676, 65532, 65532, 65532, 65532},
    {65532, 65532, 65532, 65532, 62844, 63548, 61564, 63548, 61564, 64188, 65532, 65532, 65532, 65532},
    {65532, 65532, 65532, 65532, 65532, 63612, 63612, 63612, 63612, 65532, 65532, 65532, 65532, 65532},
    {65532, 65532, 65532, 65532, 65532, 64636, 63740, 63612, 64124, 65532, 65532, 65532, 65532, 65532},
    {65532, 65532, 65532, 65532, 65532, 64892, 63740, 64636, 64252, 65532, 65532, 65532, 65532, 65532},
    {65532, 65532, 65532, 65532, 65532, 65532, 64764, 64764, 65532, 65532, 65532, 65532, 65532, 65532},
    {65532, 65532, 65532, 65532, 65532, 65532, 65020, 64764, 65532, 65532, 65532, 65532, 65532, 65532},
    {65532, 65532, 65532, 65532, 65532, 65532, 65020, 65276, 65532, 65532, 65532, 65532, 65532, 65532},
    {65532, 65532, 65532, 65532, 65532, 65532, 65532, 65532, 65532, 65532, 65532, 65532, 65532, 65532},
    {65532, 65532, 65532, 65532, 65532, 65532, 65532, 65532, 65532, 65532, 65532, 65532, 65532, 65532},
    {43860, 0, 43860, 0, 43860, 0, 43860, 43860, 0, 43860, 0, 43860, 0, 43860},
    {37668, 0, 0, 37668, 0, 0, 37668, 37668, 0, 0, 37668, 0, 0, 37668},
    {0, 0, 8976, 0, 0, 0, 8976, 8976, 0, 0, 0, 8976, 0, 0},
    {0, 17160, 0, 0, 0, 0, 17160, 17160, 0, 0, 0, 0, 17160, 0},
    {33540, 0, 0, 0, 0, 0, 33540, 33540, 0, 0, 0, 0, 0, 33540},
    {0, 0, 0, 0, 0, 1152, 0, 0, 1152, 0, 0, 0, 0, 0},
    {0, 0, 0, 4128, 0, 0, 0, 0, 0, 0, 4128, 0, 0, 0},
    {0, 16392, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 16392, 0}};